@charset "UTF-8";
@font-face{font-family:'Solido';
    src:url('../fonts/Solido-Book.otf');
}
@font-face{font-family:'SolidoCompact';
    src:url('../fonts/SolidoCompact-Book.otf');
}
body{
	margin:0;
	padding:0;
    line-height: 1;
	padding-bottom:10px;
    color: #FFF;
}
.wrapper {
	margin:0;
	padding:0;
	width: 1125px;
}
.accordion-wrapper {
	overflow:hidden;
	display:block;
	position:relative;
	display:inline-block;
}
#accordion-wrapper{
    display: none ;

}
.slide {
	overflow: hidden;
	display:block;
	-moz-box-shadow: -5px 0px 5px rgba(255, 255, 255, 0.8);
	-webkit-box-shadow: -5px 0px 5px rgba(255, 255, 255, 0.8);
	box-shadow: -5px 0px 5px rgba(255, 255, 255, 0.8);
	position:absolute;
	float:left;
	display: inline-block;
	zoom: 1;
}
.slide img {
	position:relative;
    z-index: 1;
}
.slide .patron{
    width: 100%;
    height: 330px;
  

    position: absolute;
    z-index: 2;
}
.slide .patron .caption{
    padding:36px 60px;
   
}
.slide .caption a{
	text-decoration:none;
    font-family: 'AkzidenzCondensed', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    color: #FFF;
    line-height: 0.8em;
    text-shadow: 2px 2px rgba(8, 8, 8, 0.86);
    margin-left: 4px;
    letter-spacing: 1.5px;
}
.slide .caption a:hover{
   
    text-decoration:underline;
}
.slide .caption h1{
    font-family: "AkzidenzCondensed",sans-serif;
    font-size: 48px;
    letter-spacing: 0.5px;
    margin: 0 0 30px;
    line-height: 0.8em;
    text-shadow: 2px 2px rgba(8, 8, 8, 0.86);

}
.slide .caption h2{
    font-family: 'AkzidenzCondensed', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    color: #F00;
    margin: 0;
    line-height: 0.8em;
    padding-bottom: 11px;
    font-weight: bold;
    letter-spacing: 1.5px;
}